<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" ChatInfo="使用锁定更容&lt;br/&gt;易抓到我哦！" Duration="7" SoundID="34" />
	<Data ID="2" ChatInfo="手累了，买张&lt;br/&gt;月卡最划算！" Duration="7" SoundID="35" />
	<Data ID="3" ChatInfo="话费券可兑换金&lt;br/&gt;币鱼雷和话费！" Duration="7" SoundID="35" />
	<Data ID="4" ChatInfo="炮倍越高，收&lt;br/&gt;益与风险越大！" Duration="7" SoundID="35" />
	<Data ID="5" ChatInfo="打大BOSS很难&lt;br/&gt;但是奖励丰富！" Duration="7" SoundID="35" />
	<Data ID="6" ChatInfo="幸运抽奖可以&lt;br/&gt;抽到话费！" Duration="7" SoundID="36" />
	<Data ID="7" ChatInfo="vip可在vip专属&lt;br/&gt;中获得奖励！" Duration="7" SoundID="4" />
	<Data ID="8" ChatInfo="提升vip等级可获&lt;br/&gt;得丰富奖励！" Duration="7" SoundID="4" />
	<Data ID="9" ChatInfo="每个场次都有&lt;br/&gt;自己专属的玩法！" Duration="7" SoundID="4" />
	<Data ID="10" ChatInfo="我有个梦想能&lt;br/&gt;兑换出话费。。" Duration="7" SoundID="4" />
	<Data ID="11" ChatInfo="充值可以提升&lt;br/&gt;捕鱼的乐趣哦！" Duration="7" SoundID="4" />
</Root>